.c-contact {
    width: 90%;
    margin: 30px auto 0;
}

.c-contact__wrapper {
    background-color: #f8f8f8;
    padding: 15px 5%;
}

.c-contact__title {
    margin-bottom: 30px;
    color: #666666;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 1.6em;
    letter-spacing: 0.06em;
}

@media (min-width: 768px) {
    .c-contact {
        width: 95%;
        max-width: 940px;
    }
}